Auta meitä parantamaan nettisivujamme ja vastaa lyhyeen kyselyyn. Vastaamaan

Muutoksia Pivon laitevaatimuksiin

Pivon laitevaatimuksiin on tulossa muutoksia, joiden vuoksi Pivoa ei voi enää 10.4. alkaen käyttää iPhoneilla, joiden käyttöjärjestelmän versio on iOS 7. Jos puhelimesi käyttöjärjestelmän versio on siis iOS 7, kehoitamme päivittämään käyttöjärjestelmän mahdollisimman pian.

Koskeeko tämä minua?

Koskee, jos sinulla on käytössäsi iPhone, jonka käyttöjärjestelmän versio on iOS 7.

Jos iPhonessasi on iOS 8 -käyttöjärjestelmäversio tai uudempi tai käytät Pivoa jollain toisella puhelimella, tämä ei koske sinua.

iPhonesi käyttöjärjestelmän versionumeron löydät tarvittaessa puhelimesi asetuksista seuraavaa reittiä:  Asetukset -> Yleiset -> Tietoja.

Mitä minun täytyy tehdä?

Jos käytät Pivoa iPhonella, jonka käyttöjärjestelmän versio on iOS 7, sinun tulee päivittää puhelimesi käyttöjärjestelmä uudempaan, jotta voit tulevaisuudessakin käyttää Pivoa. Ohjeet käyttöjärjestelmän päivittämiseen löydät esimerkiksi Applen sivuilta.

Jos puolestaan käytät Pivoa jollain uudemmalla iOS-versiolla tai toisen merkkisellä puhelimella, sinun ei tarvitse tehdä yhtikäs mitään.

Miksi tuki loppuu?

Apple on julkaissut iOS 7 -käyttöjärjestelmäversion jo liki viisi vuotta sitten, vuonna 2013. Sen jälkeen iOS-käyttöjärjestelmää on uudistettu ja kehitetty paljon, ja valtaosalla iPhonen käyttäjistä onkin puhelimessaan jokin uudempi versio. Tuen lopettamalla voimme tehostaa ja yksinkertaistaa Pivon kehitystä ja tuoda esimerkiksi uusia ominaisuuksia ja muita parannuksia käyttäjien saataville nopeammin.

Jos asiasta herää kysyttävää, asiakaspalvelumme vastaa niihin mielellään – viikon jokaisena päivänä.